<main class="container">
  <%= link_to sanitize("&larr; Back to quotes"), quotes_path %>

    <div class="header">
      <h1>New quote</h1>
    </div>

    <%= render "form" , quote: @quote %>
</main>
